api = 2
core = 8.x
includes[] = drupal-org-core.make
projects[lightning][type] = profile
projects[lightning][download][type] = git
projects[lightning][download][branch] = 8.x-2.x
projects[lightning][download][tag] = 8.x-2.400-dev